id ICON "icon/arkanoid.ico"
1 VERSIONINFO
FILEVERSION 0,7,1,1
PRODUCTVERSION 0,7,1,1 
FILEOS 0x4
FILETYPE 0x1
BEGIN
	BLOCK "StringFileInfo"
	BEGIN
		BLOCK "040904b0"
		BEGIN
			VALUE "CompanyName", "Przemyslaw R. Pietraszczyk"
			VALUE "FileDescription", "Klasyk z lat 80"
			VALUE "FileVersion", "0,7,1,1"
			VALUE "InternalName", "Win32App"
			VALUE "LegalCopyright", "0169 Pietraszczyk"
			VALUE "OriginalFilename", "Arkanoid.exe"
			VALUE "ProductName", "Arkanoid"
			VALUE "ProductVersion", "0,7,1,1"
		END
	END
	BLOCK "VarFileInfo"
	BEGIN
		VALUE "Translation", 0x0809, 1200
	END
END
